#loadingclass > img{
	width: 100px;
	height: 100px;
    top: 50%;
    left: 50%;
    position: fixed;
    z-index: 99999999;
    margin: -50px 0px 0px -50px;
}

#loadingclass{
	position: fixed;
    width: 100%;
    height: 100%;
    z-index: 99999999;
    background-color: #eee;
    opacity: .5;
	display:none;
}
.dashboardc{
 width: 284px;
  padding: 10px 10px 20px 10px;
  border-left: 1px solid #BFBFBF;
  border-right: 1px solid #BFBFBF;
  border-bottom: 1px solid #BFBFBF;
  background-color: #ffffff;
  box-shadow: 10px 10px 5px #aaaaaa;
}
.dashboard_breadcrumb{
	/*background-color:#35395c!important;*/
}
.form-field-error{
	color:#f00;
}
.error-page {
    align-items: center;
    background-color: rgba(255, 155, 68, 0.2);
    color: #1f1f1f;
    display: flex;
    height: 100%;
    position: absolute;
    width: 100%;
}
.listview a{cursor:pointer;}
.listviewimg{
	width:50px; border-radius:50%;
}

.visibletbl{ 
  -webkit-transition: opacity 600ms, visibility 600ms;position:absolute;
  transition: opacity 600ms, visibility 600ms;  visibility: visible;
	display:block;background-color:#eee;z-index:99999;
	
}
.invisibletbl{
	display:none;
}
.pagination{float:right;}
	a {cursor:pointer;}
	
.ourheading{text-align:center;text-transform:uppercase;}


	.box-white{background-color:#fff;padding:20px;}
	
	
/*sdasddf*/

.wrapper{
	background: #50a3a2;
background: -webkit-linear-gradient(top left, #50a3a2 0%, #53e3a6 100%);
background: -moz-linear-gradient(top left, #50a3a2 0%, #53e3a6 100%);
background: -o-linear-gradient(top left, #50a3a2 0%, #53e3a6 100%);
background: linear-gradient(to bottom right, #50a3a2 0%, #53e3a6 100%);
	
	position: absolute;
	top: 0%;
	left: 0;
	width: 100%;
	min-height: 100%;
	margin-top: 0px;
	overflow: hidden;
	
}


@-webkit-keyframes square {
  0%   { transform: translateY(0); }
  100% { transform: translateY(-700px) rotate(600deg); }
}
@keyframes square {
  0%   { transform: translateY(0); }
  100% { transform: translateY(-700px) rotate(600deg); }
}

.product-img-list{height:200px;}
/*sdasddf*/